
/* ****************** 1칸 레이아웃  ****************** */

.layout_434351_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_434351_ > div:after {content:''; display:block; clear:both;}
.layout_434351_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_434351_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_434356_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_434356_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_434356_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_434467_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_434467_ * {box-sizing:border-box;}
.img_434467_ a {display:block; text-decoration:none;}
.img_434467_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_434352_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_434352_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_434352_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 실선  ****************** */

.solid_line_434353_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_434353_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #0256d0;}

/* ****************** 공백  ****************** */

.empty_line_434354_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_434354_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_434354_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
